long:
  en:
    - January
    - February
    - March
    - April
    - May
    - June
    - July
    - August
    - September
    - October
    - November
    - December
  fr:
    - Janvier
    - Février
    - Mars
    - Avril
    - Mai
    - Juin
    - Juillet
    - Août
    - Septembre
    - Octobre
    - Novembre
    - Décembre
short:
  en:
    - Jan
    - Feb
    - Mar
    - Apr
    - May
    - Jun
    - Jul
    - Aug
    - Sep
    - Oct
    - Nov
    - Dec
  fr:
    - Janv.
    - Févr.
    - Mars
    - Avr.
    - Mai
    - Juin
    - Juill.
    - Août
    - Sept.
    - Oct.
    - Nov.
    - Déc.